
TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots
Model T2600G-18TS(TL-SG3216)Part no. T2600G-18TS(TL-SG3216) V1EAN 845973020941
66 specifications
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity16
- 10G supportNo
- MAC address table8000 entries
Overview
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16
- 10G support
- No
- MAC address table
- 8000 entries
- Brand
- TP-Link
- Category
- Network Switch
- Model
- T2600G-18TS(TL-SG3216)
- Part number
- T2600G-18TS(TL-SG3216) V1
- EAN / UPC
- 845973020941, 6935364099510
- Also known as
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots
Specifications
66 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 16 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 16 |
| Combo SFP ports quantity | 2 |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000 Mbit/s |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, VLAN Identifier ( VLAN ID), Voice VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 36 Gbit/s |
| Forwarding rate | 26.78 Mpps |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 4.1 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP Option 82, DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 relay, DHCPv6 snooping |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| BPDU filtering/protection | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, HTTPS, SSH, SSL/TLS |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | IGMPv1,IGMPv2,IGMPv3 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
Power
| Specification | Value |
|---|---|
| Power source | AC |
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 11.47 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 227 mm |
| Height | 44 mm |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
| Manual | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package width | 528 mm |
| Package depth | 336 mm |
| Package height | 100 mm |
| Package weight | 3.51 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, RoHS |
What people say
Reviews & ratings
TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots
No reviews yet
Be the first to tell others how TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots
All network switch comparisons- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsTP-Link TL-SG108 V3.0Compare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsTP-Link 16-Port Gigabit Easy Smart Switch with 8-Port PoE+Compare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsTP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP SlotsCompare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsTP-Link T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsAllied Telesis AT-FS980M/9-10 network switch Managed L3 Fast Ethernet (10/100) GreyCompare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsNETGEAR GS418TPP Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsBuffalo BS-MP2008 network switch Managed L2Compare specs
- TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vsBuffalo BS-MP2012 network switch Managed L2Compare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















